ossxmix(1)

NAME
ossxmix - Open Sound System GTK based GUI mixer program.

SYNOPSIS
ossxmix [-Sbhx] [-d <dev#>] [-w <value>] [-n <value>]

DESCRIPTION
ossxmix is a GTK+ based mixer applet that is used to display the mixer settings of physical and virtual audio devices. There can be several physical mixers for a single audio device. Mixers found on audio devices are controllers that set the volume, select the input, perform certain functions on the speakers or set various device characteristics.

OPTIONS

-h  Display usage instructions.

-d<dev#>
    Display only mixer device dev#. If this option is not given then ossxmix will display all the mixers available on the system.

-x  Hides the "legacy" mixer controls.

-w[value]
    Make the mixer slightly wider on the screen. This option affects only the selection boxes and peak meter LED bars. In most cases this option is not required. The value can be between 1 (default) and 4.

-n[value]
    Make the mixer slightly narrower than normally. This may be necessary if the mixer is wider than the screen. The value can be 1 (default) or 2.

-g[w:h]
    Start ossxmix window with dimnesions w:h.

-b  Start in background.

-S  Do not try to place an icon in the system tray.

NOTES

•   ossxmix without the -d parameter shows all the currently enabled mixers.

•   Standard gtk toolkit options like --display are available as well.

SEE ALSO
ossdevlinks(1), ossmix(1), savemixer(1)

FILES
/usr/local/bin/ossxmix

AUTHOR
4Front Technologies